<div class="suppliers_us_page cms_page_outer faq_page">
	<div class="suppliers_cont inner_cont container">
		<div class="main_cont">
			<div class="our_info_section">
            	<h2 class="title">FAQ</h2>
                  <h2 class="ques">1. What is organic?</h2>
                  <div class="onr_details">Organic refers to the produce that is grown without any usage of pesticides or other chemicals.</div>

                  <h2 class="ques">2. How can I be sure that my product is organic?</h2>

                  <div class="onr_details">We only buy from farms and brands that have achieved their organic certification, according to the rules set up by ESMA (Emirates Authority for Standardization and Metrology. Everything we deliver is 100% organic, no exceptions. We also ensure to get the USDA / EU or other authorized organic certifications for the brands we deal with. That way, we ensure authenticity of the brands / products on organic lines.</div>


                  <h2 class="ques">3. How do I place an order?</h2>
                  <div class="onr_details">Register if you are a new customer, or log in if you are a repeat customer. By creating an account you will be able to shop faster, be up to date on an order's status, and keep track of the orders you have previously made. Choose your items by category or brands, 'add to cart' and check-out. Fill up your shipping details, choose the mode of payment and finally, place your order. </div>

                  <h2 class="ques">4. When do you deliver?</h2>
            	<div class="onr_details">After your order and payment confirmation, we will ship your products within next 48 hours. Normally, you will get your order within 5 working days from our dispatch date. In some cases, it may take longer to receive the shipment depending on your location and accessibility. </div>

                  <h2 class="ques">5. How do I pay?</h2>
                  <div class="onr_details">We accept all cards and cash on delivery. </div>
            </div>
		</div>
	</div>
</div>